{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ia-2025-2467148",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Iowa",
  "state_abbrev": "ia",
  "year": 2025,
  "plot_id": "2467148",
  "cooperator": "L & M Schubert Farms Inc",
  "planted_date": "2025-05-05",
  "harvested_date": "2025-10-20",
  "population_seeds_per_acre": 35000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Wyffels",
      "product": "W2386",
      "traits": "",
      "metrics": {
        "Yield": 240.8,
        "%MST": 18.1,
        "Test Weight": 55.6,
        "Gross Revenue": 925.88
      },
      "entry_num": 4
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G00U71-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 237.6,
        "%MST": 16.8,
        "Test Weight": 57.4,
        "Gross Revenue": 929.02
      },
      "entry_num": 6
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G08U98-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 235.3,
        "%MST": 21.6,
        "Test Weight": 53.7,
        "Gross Revenue": 862.14
      },
      "entry_num": 14
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G99M49-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 231.0,
        "%MST": 16.2,
        "Test Weight": 56.0,
        "Gross Revenue": 910.14
      },
      "entry_num": 5
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 227.9,
        "%MST": 17.7,
        "Test Weight": 57.3,
        "Gross Revenue": 880.83
      },
      "entry_num": 9
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G11V76-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 223.9,
        "%MST": 21.8,
        "Test Weight": 54.7,
        "Gross Revenue": 819.47
      },
      "entry_num": 17
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G03B19-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 223.5,
        "%MST": 16.6,
        "Test Weight": 57.6,
        "Gross Revenue": 876.12
      },
      "entry_num": 8
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 221.8,
        "%MST": 17.5,
        "Test Weight": 58.1,
        "Gross Revenue": 859.48
      },
      "entry_num": 7
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G11V76-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 219.4,
        "%MST": 18.9,
        "Test Weight": 56.0,
        "Gross Revenue": 834.82
      },
      "entry_num": 1
    },
    {
      "rank": 10,
      "brand": "Wyffels",
      "product": "W1996",
      "traits": "",
      "metrics": {
        "Yield": 218.4,
        "%MST": 15.7,
        "Test Weight": 54.8,
        "Gross Revenue": 865.96
      },
      "entry_num": 3
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G10U97-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 218.4,
        "%MST": 22.5,
        "Test Weight": 52.9,
        "Gross Revenue": 786.9
      },
      "entry_num": 16
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G10M87-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 217.7,
        "%MST": 23.8,
        "Test Weight": 52.4,
        "Gross Revenue": 768.05
      },
      "entry_num": 15
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "G11V76-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 216.7,
        "%MST": 22.0,
        "Test Weight": 53.8,
        "Gross Revenue": 790.09
      },
      "entry_num": 18
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "G05U86-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 216.2,
        "%MST": 19.2,
        "Test Weight": 58.9,
        "Gross Revenue": 819.4
      },
      "entry_num": 11
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 216.2,
        "%MST": 23.3,
        "Test Weight": 53.2,
        "Gross Revenue": 771.62
      },
      "entry_num": 13
    },
    {
      "rank": 16,
      "brand": "Wyffels",
      "product": "W3309",
      "traits": "",
      "metrics": {
        "Yield": 213.9,
        "%MST": 17.4,
        "Test Weight": 55.9,
        "Gross Revenue": 829.93
      },
      "entry_num": 2
    },
    {
      "rank": 17,
      "brand": "Golden Harvest",
      "product": "G06M39-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 210.3,
        "%MST": 18.9,
        "Test Weight": 55.3,
        "Gross Revenue": 800.19
      },
      "entry_num": 12
    },
    {
      "rank": 18,
      "brand": "Golden Harvest",
      "product": "G04M93-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 196.3,
        "%MST": 17.1,
        "Test Weight": 58.0,
        "Gross Revenue": 764.59
      },
      "entry_num": 10
    }
  ],
  "n_results": 18,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ia/2025/2467148"
  ],
  "fetched_at": "2026-05-25T19:48:56.513700+00:00",
  "scraper_version": "0.1.0"
}
